---
arch: aarch64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.23.4 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.4-aarch64-uefi-tiny-vm-gcp
name: alpine-3.23.4-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.23.4
revision: '0'
version: '3.23'
built: '2026-04-17T16:35:26.076487'
uploaded: '2026-04-17T23:45:04.270413'
signed: '2026-04-17T23:45:10.472620'
released: '2026-04-19T17:00:12.493673'
artifacts:
metadata_updated: '2026-04-19T17:00:12.494146'
